Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1402

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-1402
Last Modified 04 Feb 2015 12:23:50
Published 03 Feb 2015 11:59:19
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-1402

Summary

Cross-site scripting (XSS) vulnerability in the Content Rating extension 1.0.3 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Content Rating Project Content Rating 1.0.3


References

BID - 71984

MLIST - [oss-security] 20150127 Re: CVE request: TYPO3-EXT-SA-2015-001, TYPO3-EXT-SA-2015-002, TYPO3-EXT-SA-2015-003

MLIST - [oss-security] 20150111 CVE request: TYPO3-EXT-SA-2015-001, TYPO3-EXT-SA-2015-002, TYPO3-EXT-SA-2015-003

MISC - http://typo3.org/teams/security/security-bulletins/typo3-extensions/typo3-ext-sa-2015-002/


Last Updated: 27 May 2016 11:07:41